<!DOCTYPE html>
<html>

<body>
  <style>
    .container {
      position: relative;
      width: auto;
      max-width: 4000px;
    }

    .container img {
      width: auto;
      height: auto;
    }

    .container .btn {
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
      background-color: #555;
      color: white;
      font-size: 16px;
      padding: 12px 24px;
      border: none;
      cursor: pointer;
      border-radius: 5px;
      text-align: center;
    }

    .container .btn:hover {
      background-color: black;
    }
  </style>
  </head>

  <body>
    <h1>ALL THE FLOWERS</h1>
    <div class="container">
      <img src="https://data2.1freewallpapers.com/download/flowers-arrangements-bouquets.jpg" alt="Flowers"
        style="width:100%">
      <input type="button" class="btn" value="Choose your flower"
        onClick="document.getElementById('flower_selection').scrollIntoView();" />
    </div>
  </body>

  <!-- <h1 href="flower_selection">Discover our flowers selection</h1>> -->
  </section>

  <section id="flower_selection">
    <h1>Choose your flower</h1>
    <p></p>
    <a href="#Forget-me-not">Forget-me-not</a>
    </p>
    <p>
      <a href="#Tulip">Tulip</a>
    </p>
    <p>
      <a href="#Daisy">Daisy</a>
    </p>
    <p>
      <a href="#Jasmine">Jasmine</a>
    </p>
    <p>
      <a href="#Orchid">Orchid</a>
    </p>
    <p>
      <a href="#Rose">Rose</a>
    </p>
    <p>
      <a href="#Sunflower">Sunflower</a>
    </p>
  </section>

  <section>
    <h1 id="Forget-me-not">Forget-me-not</h1>
    <p>
        <a href="#flower_selection">Back to the selection</a>
    </p>
    <img src="https://i.ytimg.com/vi/HIUfxE57DfA/maxresdefault.jpg">

    <p></p>
  </section>
  <section>
    <h1 id="Tulip">Tulip</h1>
    <p>
      <a href="#flower_selection">Back to the selection</a>
    </p>
    <img src="https://www.woodenshoe.com/media/tulip_field_mix_1.jpg">
    <p></p>
  </section>
  <section>
    <h1 id="Daisy">Daisy</h1>
    <p>
        <a href="#flower_selection">Back to the selection</a>
    </p>
    <img src="https://images.wagwalkingweb.com/media/articles/cat/daisy-poisoning-1/daisy-poisoning-1.jpg">
    <p></p>
  </section>
  <section>
    <h1 id="Jasmine">Jasmine</h1>
    <p>
        <a href="#flower_selection">Back to the selection</a>
    </p>
    <img src="https://ak5.picdn.net/shutterstock/videos/8582995/thumb/1.jpg">
    <p></p>
  </section>
  <section>
    <h1 id="Orchid">Orchid</h1>
    <p>
        <a href="#flower_selection">Back to the selection</a>
    </p>
    <img src="https://www.flowermeaning.com/flower-pics/Orchid-Meaning.jpg">
    <p></p>
  </section>
  <section>
    <h1 id="Rose">Rose</h1>
    <p>
        <a href="#flower_selection">Back to the selection</a>
    </p>
    <img src="https://i.pinimg.com/originals/7b/39/b7/7b39b7ac544d82aa0868fce321215d4c.jpg">
    <p></p>
  </section>
  <section>
    <h1 id="Sunflower">Sunflower</h1>
    <p>
        <a href="#flower_selection">Back to the selection</a>
    </p>
    <img
      src="https://cdn11.bigcommerce.com/s-do0ookap9x/images/stencil/1280x1280/products/7527/8884/apimc8sea__71637.1507844264.jpg?c=2&imbypass=on">
    <p></p>
  </section>
</body>

</html>